# Generated by Django 3.1.2 on 2020-10-15 17:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0003_auto_20201015_1601'),
    ]

    operations = [
        migrations.AlterField(
            model_name='addschedule',
            name='desc',
            field=models.TextField(blank=True, verbose_name='Description'),
        ),
    ]
